.js-catalog-prod-all-text a {
  display: inline-block !important;
  padding: 12px 18px !important;
  margin: 10px 10px 0 0 !important;
  border-radius: 8px !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  text-decoration: none !important;
}

.js-catalog-prod-all-text a:first-of-type {
  background: #bc574b !important;
  color: #fff !important;
}

.js-catalog-prod-all-text a:nth-of-type(2) {
  background: #70E852 !important;
  color: #fff !important;
}

.js-catalog-prod-all-text a:last-of-type {
  background: #748700 !important;
  color: #000 !important;
  border: 2px solid #000 !important;
}

.js-catalog-prod-all-text br {
  display: none !important;
}